package de.oaa.xxx.games.chastity.cardlock;

public class FreezeCard implements Card {

	@Override
	public CardDTO processCard(CardLockService lock) {
		return new CardDTO(CardEnum.FREEZE, lock.freeze());
	}

}
